Sophie

Sophie

distrib > Mandriva > 2009.1 > x86_64 > media > main-testing > by-pkgid > 944a14da7f77705ed1f6dd9418a3b642 > deps

gnupg2-2.0.11-1.2mdv2009.1.x86_64.rpm

Dependencies

Provides

Requires

Obsoletes